=== debian/changelog ===
breeze-icons (5.18.0-0ubuntu1) xenial; urgency=medium

  [ Jonathan Riddell ]
  * Initial package, split upstream from breeze
  * Remove oxygen-icon-theme depend, now inherits hicolor

  [ Scarlett Clark ]
  * Create kubuntu_xenial_archive branch for kubuntu. 
  * New upstream release Xenial
  * Add dep to pkg-kde-tools. 

  [ Philip Muškovac ]
  * Keep epoch for the binary package for upgrades until we have a final
    decision whether to rename or use an epoch
  * New upstream release

 -- Philip Muškovac <yofel@kubuntu.org>  Mon, 07 Mar 2016 23:17:15 +0100
