=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/pkg-kde-tools/qt-kde-team/3/debian-qt-kde.mk

DEB_VERSION_UPSTREAM_REVISION := $(shell dpkg-parsechangelog | awk '/^Version: / { print $$2 }' | sed -e 's/^[0-9]*://')

override_dh_gencontrol:
	dh_gencontrol -pbreeze-icon-theme -- -v4:$(DEB_VERSION_UPSTREAM_REVISION)
