## breeze-icons 5.26.0

=== debian/changelog ===
breeze-icons (4:5.26.0-0ubuntu1) yakkety; urgency=medium

  * Build depend on libxml2-utils so svg icon validation script works
  * New upstream release (5.26.0)

 -- Rik Mills <rik.mills88@gmail.com>  Thu, 22 Sep 2016 13:39:55 +0100

breeze-icons (4:5.24.0-0ubuntu1) yakkety; urgency=medium

  * New upstream release (5.24.0)

 -- Philip Muškovac <yofel@kubuntu.org>  Tue, 26 Jul 2016 08:36:12 +0000

breeze-icons (4:5.23.0-0ubuntu1) yakkety; urgency=medium

  [ Philip Muškovac ]
  * Add the epoch to the source to be in line with debian
  * Get rid of the binary epoch override in debian/rules

  [ Clive Johnston ]
  * New upstream release (5.23.0)

 -- Clive Johnston <clivejo@kubuntu.org>  Mon, 11 Jul 2016 22:06:23 +0200

breeze-icons (5.22.0-0ubuntu1) yakkety; urgency=medium

  [ Scarlett Clark ]
  * New upstream release, xenial backport.
  * Bump to latest.
  * Debian merge: No remaining changes. 
  * Manual merge. 

  [ Philip Muškovac ]
  * Update the Vcs URLs now that the repositories are hosted on
    Launchpad

  [ Clive Johnston ]
  * New upstream release

 -- Clive Johnston <clivejo@kubuntu.org>  Tue, 17 May 2016 16:04:35 -0700

breeze-icons (4:5.19.0-1) experimental; urgency=medium

  * New upstream release (5.19.0).

 -- Maximiliano Curia <maxy@debian.org>  Sat, 13 Feb 2016 15:16:42 +0100

breeze-icons (4:5.18.0-1) experimental; urgency=medium

  [ Jonathan Riddell ]
  * Initial package, split upstream from breeze
  * Keep epoch so the binary package can still install
  * Remove oxygen-icon-theme depend, now inherits hicolor

  [ Maximiliano Curia ]
  * New upstream release (5.17)
  * New upstream release (5.18.0).

 -- Maximiliano Curia <maxy@debian.org>  Wed, 27 Jan 2016 13:34:43 +0100
