=== debian/control ===
--- 
+++ 
@@ -5,13 +5,14 @@
 Uploaders: Maximiliano Curia <maxy@debian.org>
 Build-Depends: cmake (>= 2.8.12),
                debhelper (>= 9),
-               extra-cmake-modules (>= 5.18.0~),
-               pkg-kde-tools (>= 0.15.15ubuntu1~),
-               qtbase5-dev
+               extra-cmake-modules (>= 5.26.0~),
+               libxml2-utils,
+               pkg-kde-tools,
+               qtbase5-dev (>= 5.3.0~)
 Standards-Version: 3.9.6
 Homepage: https://projects.kde.org/projects/kde/frameworks/breeze-icons
-Vcs-Browser: http://anonscm.debian.org/cgit/pkg-kde/frameworks/breeze-icons.git
-Vcs-Git: git://anonscm.debian.org/pkg-kde/frameworks/breeze-icons.git
+Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/breeze-icons
+Vcs-Git: git://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/breeze-icons
 
 Package: breeze-icon-theme
 Architecture: any
