=== debian/control ===
Source: breeze-icons
Section: kde
Priority: optional
Maintainer: Debian/Kubuntu Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: Maximiliano Curia <maxy@debian.org>
Build-Depends: cmake (>= 2.8.12),
               debhelper (>= 9),
               extra-cmake-modules (>= 5.28.0~),
               fdupes,
               libxml2-utils,
               pkg-kde-tools,
               qtbase5-dev (>= 5.5.0~)
Standards-Version: 3.9.8
Homepage: https://projects.kde.org/projects/kde/frameworks/breeze-icons
Vcs-Browser: https://anonscm.debian.org/git/pkg-kde/frameworks/breeze-icons.git
Vcs-Git: https://anonscm.debian.org/git/pkg-kde/frameworks/breeze-icons.git

Package: breeze-icon-theme
Architecture: all
Depends: hicolor-icon-theme, ${misc:Depends}
Description: Default Plasma icon theme.
 This is the default icon theme for the KDE Plasma 5 desktop.
 .
 This package is part of the Breeze theme module.
