## breeze-icons 5.31.0

=== debian/changelog ===
breeze-icons (4:5.31.0-0ubuntu1) zesty; urgency=low

  * New upstream release (5.31.0)

 -- José Manuel Santamaría Lema <panfaust@gmail.com>  Tue, 14 Feb 2017 22:50:29 +0000

breeze-icons (4:5.30.0-0ubuntu1) zesty; urgency=medium

  [ Clive Johnston ]
  * New upstream release (5.29.0)
  * Merged with KDE Neon

  [ Rik Mills ]
  * New upstream release (5.30.0)

  [ Clive Johnston ]
  * Add new build deps libkf5config-dev and libkf5iconthemes-dev

 -- Rik Mills <rikmills@kubuntu.org>  Wed, 01 Feb 2017 18:34:09 +0000

breeze-icons (4:5.28.0-0ubuntu1) zesty; urgency=medium

  [ Rik Mills ]
  * Build depend on fdupes required to prevent failing dupes test
  * New upstream release (5.27.0)

  [ José Manuel Santamaría Lema ]
  * Update Vcs-Git field to use https:// instead of git://
  * New upstream release (5.28.0)

  [ Clive Johnston ]
  * Removed patch to find dupes as it has been fixed upstream

 -- José Manuel Santamaría Lema <panfaust@gmail.com>  Mon, 05 Dec 2016 20:16:08 +0000
