## breeze-icons 5.37.0

=== debian/changelog ===
breeze-icons (4:5.37.0-2~mx17+1) mx; urgency=medium

  * Rebuild for MX 17.

 -- Steven Pusser <stevep@mxlinux.org>  Sat, 10 Feb 2018 18:17:57 -0800

breeze-icons (4:5.37.0-2) sid; urgency=medium

  * New revision
  * Bump Standards-Version to 4.1.0.
  * Update upstream metadata
  * Release to sid

 -- Maximiliano Curia <maxy@debian.org>  Sun, 03 Sep 2017 09:57:25 +0200

breeze-icons (4:5.37.0-1) experimental; urgency=medium

  * New upstream release (5.37.0).
  * Update build-deps and deps with the info from cmake
  * Bump Standards-Version to 4.0.1.
  * wrap-and-sort
  * Release to experimental

 -- Maximiliano Curia <maxy@debian.org>  Wed, 16 Aug 2017 10:41:49 +0200

breeze-icons (4:5.36.0-1) experimental; urgency=medium

  [ Pino Toscano ]
  * Enable the RCC icon resources:
    - pass -DBINARY_ICONS_RESOURCE=ON to cmake to explicitly enable them
    - add a new breeze-icon-theme-rcc binary for *.rcc files
  * Bump Standards-Version to 4.0.0, no changes required.

  [ Maximiliano Curia ]
  * New upstream release (5.35.0).
  * Update build-deps and deps with the info from cmake
  * watch: Use https uris
  * New upstream release (5.36.0).
  * Update build-deps and deps with the info from cmake

  [ Raymond Wooninck ]
  * Add signing key
  * also include signing-key

 -- Maximiliano Curia <maxy@debian.org>  Sun, 09 Jul 2017 23:40:57 +0200
