## breeze-icons 5.38.0

=== debian/changelog ===
breeze-icons (4:5.38.0-0ubuntu1) artful; urgency=low

  * New upstream release (5.38.0)

 -- Rik Mills <rikmills@kubuntu.org>  Mon, 11 Sep 2017 13:13:39 +0100

breeze-icons (4:5.37.0-0ubuntu2) artful; urgency=medium

  * As per debian, switch to a breeze-icon-theme-rcc and add
    transitional package for breeze-icons-rcc

 -- Rik Mills <rikmills@kubuntu.org>  Sun, 20 Aug 2017 21:27:23 +0100

breeze-icons (4:5.37.0-0ubuntu1) artful; urgency=low

  * New upstream release (5.37.0)

 -- Rik Mills <rikmills@kubuntu.org>  Sat, 12 Aug 2017 18:47:26 +0100

breeze-icons (4:5.36.0-0ubuntu1) artful; urgency=low

  * New upstream release (5.36.0)

 -- José Manuel Santamaría Lema <panfaust@gmail.com>  Tue, 11 Jul 2017 23:52:24 +0100

breeze-icons (4:5.35.0-0ubuntu1) artful; urgency=low

  * New upstream release (5.35.0)

 -- José Manuel Santamaría Lema <panfaust@gmail.com>  Mon, 12 Jun 2017 22:57:20 +0100

breeze-icons (4:5.34.0-0ubuntu1) artful; urgency=low

  * New upstream release (5.34.0)

 -- José Manuel Santamaría Lema <panfaust@gmail.com>  Mon, 15 May 2017 21:25:17 +0100

breeze-icons (4:5.33.0-0ubuntu1) artful; urgency=low

  * New upstream release (5.33.0)

 -- José Manuel Santamaría Lema <panfaust@gmail.com>  Sat, 29 Apr 2017 18:04:21 +0100
