=== debian/control ===
Source: breeze-icons
Section: kde
Priority: optional
Maintainer: Debian/Kubuntu Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: Maximiliano Curia <maxy@debian.org>
Build-Depends: cmake (>= 2.8.12),
               debhelper (>= 9),
               extra-cmake-modules (>= 5.38.0~),
               fdupes,
               libkf5config-dev (>= 5.38.0~),
               libkf5iconthemes-dev (>= 5.38.0~),
               libxml2-utils,
               pkg-kde-tools,
               qtbase5-dev (>= 5.6.1~)
Standards-Version: 3.9.8
Homepage: https://projects.kde.org/projects/kde/frameworks/breeze-icons
Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/breeze-icons
Vcs-Git: https://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/breeze-icons

Package: breeze-icon-theme
Architecture: all
Depends: hicolor-icon-theme, ${misc:Depends}
Description: Default Plasma icon theme.
 This is the default icon theme for the KDE Plasma 5 desktop.
 .
 This package is part of the Breeze theme module.

Package: breeze-icons-rcc
Architecture: all
Section: oldlibs
Priority: extra
Depends: breeze-icon-theme-rcc, ${misc:Depends}
Description: Transitional package for breeze-icon-theme-rcc
 This is a transitional package for breeze-icon-theme-rcc and can safely
 be removed after installation.

Package: breeze-icon-theme-rcc
Architecture: all
Depends: ${misc:Depends}
Breaks: breeze-icons-rcc (<= 4:5.37.0-0ubuntu1)
Replaces: breeze-icons-rcc (<= 4:5.37.0-0ubuntu1)
Description: Default Plasma icon theme in binary resource.
 This is the default icon theme for the KDE Plasma 5 desktop
 in a binary resource format to support non-Linux systems
 and specific KDE applications.
 .
 This package is part of the Breeze theme module.
