## breeze-icons 5.44.0

=== CMakeLists.txt ===
--- 
+++ 
@@ -1,15 +1,15 @@
-cmake_minimum_required(VERSION 2.8.12)
+cmake_minimum_required(VERSION 3.0)
 
-project(BreezeIcons)
+set(KF5_VERSION "5.44.0") # handled by release scripts
+project(BreezeIcons VERSION ${KF5_VERSION})
 
 # ECM setup
 include(FeatureSummary)
-find_package(ECM 5.28.0  NO_MODULE)
+find_package(ECM 5.44.0  NO_MODULE)
 set_package_properties(ECM PROPERTIES TYPE REQUIRED DESCRIPTION "Extra CMake Modules." URL "https://projects.kde.org/projects/kdesupport/extra-cmake-modules")
 feature_summary(WHAT REQUIRED_PACKAGES_NOT_FOUND FATAL_ON_MISSING_REQUIRED_PACKAGES)
 
 set(CMAKE_MODULE_PATH ${ECM_MODULE_PATH} ${ECM_KDE_MODULE_DIR} ${CMAKE_CURRENT_SOURCE_DIR}/cmake)
-set(KF5_VERSION "5.28.0") # handled by release scripts
 
 include(KDEInstallDirs)
 include(KDECMakeSettings)
@@ -17,9 +17,16 @@
 include(GtkUpdateIconCache)
 
 # Dependencies
-set(REQUIRED_QT_VERSION 5.5.0)
+set(REQUIRED_QT_VERSION 5.7.0)
 
-option(BINARY_ICONS_RESOURCE "Install a Qt binary resource file, containing breeze icons" OFF)
+# When cross-compiling, we should compile qrcAlias natively (against a native Qt build)
+if (CMAKE_CROSSCOMPILING)
+    set(BINARY_ICONS_RESOURCE_OPTION_DEFAULT OFF)
+else()
+    set(BINARY_ICONS_RESOURCE_OPTION_DEFAULT ON)
+endif()
+
+option(BINARY_ICONS_RESOURCE "Install Qt binary resource files containing breeze icons (breeze-icons.rcc, breeze-icons-dark.rcc)" ${BINARY_ICONS_RESOURCE_OPTION_DEFAULT})
 option(SKIP_INSTALL_ICONS "Skip installing the icons files" OFF)
 
 if(BINARY_ICONS_RESOURCE)
@@ -64,18 +71,21 @@
 endfunction()
 endif()
 
-find_program(BASH_EXE bash)
-if (BASH_EXE)
-    file(GLOB_RECURSE SVGS "*.svg")
-    add_custom_target(breeze-validate-svg ALL
-        COMMAND ${BASH_EXE} ${CMAKE_SOURCE_DIR}/validate_svg.sh
-        WORKING_DIRECTORY ${CMAKE_CURRENT_SOURCE_DIR}
-        SOURCES ${SVGS}
-    )
+if(NOT WIN32)
+    find_program(SH_EXE sh)
+    find_program(XMLLINT_EXE xmllint)
+    if(SH_EXE AND XMLLINT_EXE)
+        file(GLOB_RECURSE SVGS "*.svg")
+        add_custom_target(breeze-validate-svg ALL
+            COMMAND ${SH_EXE} ${CMAKE_SOURCE_DIR}/validate_svg.sh
+            WORKING_DIRECTORY ${CMAKE_CURRENT_SOURCE_DIR}
+            SOURCES ${SVGS}
+        )
+    endif()
 endif()
 
 add_subdirectory(autotests)
 add_subdirectory(icons)
 add_subdirectory(icons-dark)
 
-feature_summary(WHAT ALL FATAL_ON_MISSING_REQUIRED_PACKAGES)
+feature_summary(WHAT ALL FATAL_ON_MISSING_REQUIRED_PACKAGES INCLUDE_QUIET_PACKAGES)
