=== debian/control ===
--- 
+++ 
@@ -5,10 +5,10 @@
 Uploaders: Maximiliano Curia <maxy@debian.org>
 Build-Depends: cmake (>= 2.8.12),
                debhelper (>= 9),
-               extra-cmake-modules (>= 5.38.0~),
+               extra-cmake-modules (>= 5.44.0~),
                fdupes,
-               libkf5config-dev (>= 5.38.0~),
-               libkf5iconthemes-dev (>= 5.38.0~),
+               libkf5config-dev (>= 5.44.0~),
+               libkf5iconthemes-dev (>= 5.44.0~),
                libxml2-utils,
                pkg-kde-tools,
                qtbase5-dev (>= 5.6.1~)
@@ -25,15 +25,6 @@
  .
  This package is part of the Breeze theme module.
 
-Package: breeze-icons-rcc
-Architecture: all
-Section: oldlibs
-Priority: extra
-Depends: breeze-icon-theme-rcc, ${misc:Depends}
-Description: Transitional package for breeze-icon-theme-rcc
- This is a transitional package for breeze-icon-theme-rcc and can safely
- be removed after installation.
-
 Package: breeze-icon-theme-rcc
 Architecture: all
 Depends: ${misc:Depends}
@@ -45,3 +36,12 @@
  and specific KDE applications.
  .
  This package is part of the Breeze theme module.
+
+Package: breeze-icons-rcc
+Architecture: all
+Section: oldlibs
+Priority: optional
+Depends: breeze-icon-theme-rcc, ${misc:Depends}
+Description: Transitional package for breeze-icon-theme-rcc
+ This is a transitional package for breeze-icon-theme-rcc and can safely
+ be removed after installation.
