=== debian/watch ===
version=4

opts=pgpsigurlmangle=s/$/.sig/ http://download.kde.org/stable/frameworks/([\d.]+)/breeze-icons-([\d.]+)\.tar\.xz
