=== debian/control ===
Source: breeze-icons
Section: kde
Priority: optional
Maintainer: Debian/Kubuntu Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: Maximiliano Curia <maxy@debian.org>
Build-Depends: cmake (>= 3.0~),
               debhelper (>= 11~),
               extra-cmake-modules (>= 5.50.0~),
               fdupes,
               libkf5config-dev (>= 5.50.0~),
               libkf5iconthemes-dev (>= 5.50.0~),
               libxml2-utils,
               pkg-kde-tools,
               qtbase5-dev (>= 5.8.0~),
Standards-Version: 4.1.4
Homepage: https://projects.kde.org/projects/kde/frameworks/breeze-icons
Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/breeze-icons
Vcs-Git: https://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/breeze-icons

Package: breeze-icon-theme
Architecture: all
Depends: hicolor-icon-theme, ${misc:Depends}
Description: Default Plasma icon theme
 This is the default icon theme for the KDE Plasma 5 desktop.
 .
 This package is part of the Breeze theme module.

Package: breeze-icon-theme-rcc
Architecture: all
Depends: ${misc:Depends}
Description: RCC resources for the breeze icon theme
 Breeze is the default icon theme for the KDE Plasma 5 desktop. This package
 contains the icons in RCC format.
 .
 This package is part of the Breeze theme module.
