=== debian/changelog ===
breeze-icons (4:5.54.0-1) unstable; urgency=medium

  * New upstream release (5.52.0).
  * Update build-deps and deps with the info from cmake
  * New upstream release (5.53.0).
  * Update build-deps and deps with the info from cmake
  * Rediff patches
  * New upstream release (5.54.0).
  * Update build-deps and deps with the info from cmake
  * Release to unstable

 -- Maximiliano Curia <maxy@debian.org>  Thu, 17 Jan 2019 19:26:15 -0300

breeze-icons (4:5.51.0-1) unstable; urgency=medium

  * New upstream release (5.50.0).
  * Update build-deps and deps with the info from cmake
  * Drop upstream applied patch
  * New upstream release (5.51.0).
  * Update build-deps and deps with the info from cmake
  * ScalableTest, add "scalable" firewall icons
  * Rediff patches
  * Release to unstable

 -- Maximiliano Curia <maxy@debian.org>  Wed, 07 Nov 2018 17:16:18 +0100

breeze-icons (4:5.49.0-1) unstable; urgency=medium

  [ Maximiliano Curia ]
  * New revision
  * New upstream release (5.48.0).
  * Update build-deps and deps with the info from cmake
  * Update copyright information
  * New upstream release (5.49.0).
  * Update build-deps and deps with the info from cmake
  * Release to unstable

  [ Helmut Grohne ]
  * Mark all packages Multi-Arch: foreign (Closes: 902211)

 -- Maximiliano Curia <maxy@debian.org>  Fri, 17 Aug 2018 16:17:58 +0200

breeze-icons (4:5.47.0-1) unstable; urgency=medium

  * New upstream release (5.47.0).
  * Update build-deps and deps with the info from cmake
  * Release to unstable

 -- Maximiliano Curia <maxy@debian.org>  Fri, 15 Jun 2018 12:07:51 +0200
